.home-icon, .res-menu{ display:none;}
@media screen and (max-width:1000px){
    .top-header .left-block, .navigation{ margin-left:10px;}
    .bottom-header .logo{ display:none;}
	*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
	input{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
	#wrapper{ width:100%; background:#000}
	body{ padding:0 10px;}
	.bottom-header{ width:100%;}
	/*#header .header-search{ display:none;}*/
	.body_content_left{ width:62%;}
	.body_content_right{ width:36%;}
	.body_content_left_small{ width:55%;}
	.body_content_right_big{width:43%;}
	.slider{ height:auto;}
	.twit-wrap{ display:none;}
	#twitterList li{ width:100% !important;}
	#twitterList li:nth-child(2n+1){ border-right:none;}
	
	.listing-box .thumbnail, .lot-listing.listing-box .thumbnail{ width:30%;}
	.listing-box .thumbnail img{ width:100%;}
	.listing-box .detail{ width:68%;}
	
	.find-by-refrence label{ display:block; margin-bottom:10px;}
	.find-by-refrence input{ margin-left:0; width:72%;}
	
	.article-listing .thumbnail{ width:20%; height:auto !important;}
	.article-listing .thumbnail img{ width:100%; height:auto !important;}
	.article-listing .article_desc{ width:78%;}
	
	.recent-result-home .thumb-image{ width:30%;}
	.recent-result-home .thumb-image img{ width:100%; height:auto;}
	.recent-result-home .detail{ width:68%;}
	
	.organisation{ width:350px; margin-right:0;}
	.alertlink{ width:222px;}
	.alertlink a .icon-bolt{ height:30px;}
	
	.bottom-header{ left:0;}
	
	.lot-gallery .gallery_navigation .thumbs li:nth-child(5n){ margin-right:2.5px;}
	#auction-map, .address-map, iframe{width:100% !important;}
	
	.dash{ width:84px;}
	
	#quoteform .modal-header .close{ width:54px;}
	#quoteform .modal-body input[type="text"]{ width:96%;}
	#quoteform .modal-body textarea{ width:100%;}
	
	.contactForm textarea{ width:100%;}
	.QapTcha .bgSlider, .QapTcha{ width:100%;}
	.QapTcha .bgSlider{ height:39px;}
	
	.lot-gallery .gallery_navigation .thumbs{ text-align:center;}
	.lot-gallery .gallery_navigation .thumbs li{ float:none; display:inline-block;}
	
	.articleAudio{ display:none}
	#Subscribers_email{ width:96% !important;}
    #Subscribers_name{ width:96% !important;}
    #Subscribers_mobile{ width:96% !important;}
	
	#offer-modal .add-on{ height:28px; width:28px; }
	.agents-list .agent span{ width:100%; border:none;}
	.agents-list .agent{ display:block}
    .auctionalerts{width:265px;}
    .body_content_right2{width:555px;}
    .whitebg{height:46px;}
	}
    
@media screen and (max-width:945px){
	.navigation ul li{ margin-right: 10px;}
    .body_content_left2{width:290px;}
    .body_content_right2{width:495px;}
    .bottom-header .logo{ display:none;}
    
    .top-header .left-block, .navigation{ margin-left:10px;}
    .bottom-header .logo{ display:none;}
}	
@media screen and (max-width:880px){
	
    .body_content_left2{width:290px;}
    .body_content_right2{width:430px;}
	
	.alert-results h1{ font-size:16px;}
	.sociallist .facebooks, .sociallist .twitters{ width:100%;}
	.sociallist .socialico.tr{ border-left:none;}
	.sociallist .twitters{ border-top:1px solid #222}
	.subscribetitle h2{ font-size:15px;}
	.backtotop{ margin:0 8px;}
	.suscribe-newsletter h3{ font-size:14px;}
	}
@media screen and (max-width:820px){
	.bottom-header .logo{ display:none;}
    .body_content_left2{width:290px;}
    .body_content_right2{width:404px;}
	.top-header .left-block, .navigation{ margin-left:10px;}
	.alert-results h1{ font-size:16px;}
	.sociallist .facebooks, .sociallist .twitters{ width:100%;}
	.sociallist .socialico.tr{ border-left:none;}
	.sociallist .twitters{ border-top:1px solid #222}
	.subscribetitle h2{ font-size:15px;}
	.backtotop{ margin:0 8px;}
	.suscribe-newsletter h3{ font-size:14px;}
	} 
@media screen and (max-width:819px){
	.bottom-header .logo{ display:none;}
    .body_content_left2{width:100%;}
    .body_content_right2{width:100%;}
    .subscriber-form-div{width:100%;}
    .auctionalerts{width:100%;}
    .modal-auction-desc{float:left;width:100%;}
    #subscriber-form-div .checkbox{width:50%;}
    .whitebox{width:50%;}
    #subscriber-form-div.alertpopup{width:100%;}
	.top-header .left-block, .navigation{ margin-left:10px;}
	.alert-results h1{ font-size:16px;}
	.sociallist .facebooks, .sociallist .twitters{ width:100%;}
	.sociallist .socialico.tr{ border-left:none;}
	.sociallist .twitters{ border-top:1px solid #222}
	.subscribetitle h2{ font-size:15px;}
	.backtotop{ margin:0 8px;}
	.suscribe-newsletter h3{ font-size:14px;}
	}        
	
@media screen and (max-width:768px){
    #subscriber-form-div .checkbox{width:100%;}
    .whitebox{width:100%;}
	.body_content_left2,.body_content_left, .body_content_left_small{ width:100%; margin-bottom:20px;}
	.body_content_right2,.body_content_right, .body_content_right_big{ width:100%;}
	.find-by-refrence label{ display:inline-block; margin-bottom:0;}
	.find-by-refrence input{ margin-left:15px; width:25%;}
	.twit-wrap{ display:block; margin-bottom:18px;}
	.alert-results h1{ font-style:21px;}
	.backtotop{ display:none;}
	.copyright{ text-align:center; line-height:18px; padding:0 10px;}
	
	.sociallist .facebooks, .sociallist .twitters{ width:50%;}
	.sociallist .socialico.tr{ border-left:1px solid #9797A6;}
	.sociallist .twitters{ border-top:none}
	.subscribetitle h2{ font-size:18px;}
	
	.contactForm input[type="text"]{ width:98%;}
	.suscribe-newsletter h3{ font-size:20px;}
	.agents-list .agent span{ width:auto;}
	.agents-list .agent{ display:inline-block;}
	}
	
@media screen and (max-width:740px){
	.footer-logo{ display:none;}
	.social-icon-header{ display:none;}
	.top-header p{ display:none;}
	.top-header{ height:auto; padding:15px 10px 10px;}
	.top-header .left-block{ margin:0; width:100%;}
	.navigation ul li{ font-size: 15px;}
	}

@media screen and (max-width:700px){
	.navigation{ display:none;}
	.home-icon, .res-menu{ display:block;}
	.home-icon a{ color:#FFF; font-size:28px; line-height:55px; float:left; margin-left:10px;}
	.res-menu{ color:#FFF; font-size:16px; font-weight:bold; line-height:55px; text-shadow:1px 1px rgba(0, 0, 0, 0.6); text-transform:uppercase; float:right; margin-right:15px; cursor:pointer;}
	
	.navigation{ margin:0 0 10px; height:auto; background:#E50000; width:100%;}
	.navigation ul li{ float:none; text-align:right; line-height:32px; border-top:1px solid #CE0000; margin:0;}
	.navigation ul li a{ padding-right:15px;}
	.bottom-header{ position:static !important}
	.navigation .popover-content, .navigation .popover.bottom .arrow{ display:none !important}
	.navigation ul li span{ display:block !important }
	.navigation ul li span .nav{ margin-bottom:0;}
	.navigation ul li span .nav-pills.nav-stacked > li > a{ color:#FFF;  font-size:13px; padding:0 20px 0 0; font-weight:bold;}
	#header .header-search{ position: absolute; left: 50%; margin-left: -71px;}
	}
	
@media screen and (max-width:640px){
	.organisation{ width:100%; text-align:center; float:none;}
	.social-search{ float:none; margin:20px auto 0; width:223px;}	
	.body_box{ padding:6tensionpx;}
	}
@media screen and (max-width:580px){
	.suscribe-newsletter h3{ font-size:14px;}
	.suscribe-newsletter label.radio{ margin-left:10px;}
	.categories{-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;}
	.category-group{ margin-bottom:15px;}
	.agents-list .agent span{ width:100%; border:none;}
	.agents-list .agent{ display:block}
	}
@media screen and (max-width:480px){
	#offer-modal{width:80% !important; margin-left:-40%;}
	#offer-modal label{ width:100%; margin-bottom:5px;}
	.articleVideo iframe{ height:200px !important;}
	}
		
@media screen and (max-width:420px){
	.sociallist .facebooks, .sociallist .twitters{ width:100%;}
	.sociallist .socialico.tr{ border-left:none;}
	.sociallist .twitters{ border-top:1px solid #222}
	.subscribetitle h2{ font-size:15px;}
	.twit-wrap{ display:none;}
	.find-by-refrence label{ display:block; margin-bottom:10px;}
	.find-by-refrence input{ margin-left:0; width:72%;}
	.lot-btns { text-align:center;}
	.lot-btns .btn{ width:80%; margin-bottom:10px;}
	.articleNavigation .textlink{ width:75%;}
	.addthis_toolbox{ display:none;}
	
	#quoteform{ width:80% !important; margin-left:-40%;}
	.organisation h2, .organisation li{ font-family:Helvetica,Arial,sans-serif}
	.form-horizontal .controls{ margin:0; }
	.alert-manage-account .form-horizontal .control-label{ margin-bottom:10px;}
	.suscribe-newsletter label.radio{ width:50%; border-top:1px solid #9797A6; margin:0; padding-left:35px;}
	.delete-btn{ clear:both; float:left; margin-top:15px;}
	.suscribe-newsletter h3{ border-right:none; background:none;}
	
	#offer-modal .input-prepend{ margin-left:0}
	}
	
@media screen and (min-width:701px){
	.navigation{ display:block !important;}
	}	